import React from 'react';
export default function Bookmarks(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-80v-641h480v641L400-199zm60-97 180-89 180 89v-484H220zm520-62v-582H284v-60h516v642zM220-661h360z" })));
}
